perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From
Subject Re: make failed with 2.0b9
Date Mon, 03 Nov 2003 13:49:35 GMT
On Mon, Nov 03, 2003 at 02:19:35PM +0100, Andre Landwehr wrote:
> On Mon, Nov 03, 2003 at 01:47:08PM +0100, Benni Baermann wrote:
> > at apache2-startup-time. Is this because of an to old mod_perl? Maybe
> > i should try compile mod_perl myself?
> 
> You should do that just to be sure, since it doesn't take long,
> but I can't say if it will help. Just try it...

make is ok, but make test failed with multiple errors :-(

> hint: get the debian source package as base and use uupdate to do
> it the debian way ;-) took me about 10 minutes to update last
> time, the patches applied cleanly

hm... i never used debian source packages since now. Normally i want
to build from source, because i want to have the newest release. But
if i use debian packages i have to wait. But maybe i should give it a
try. 

Benni

-- 
http://www.aymargeddon.de


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message